Subject: Ackanomic Digest V1 #8
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Thursday, May 23 1996        Volume 01 : Number 008

----------------------------------------------------------------------

Date: Wed, 22 May 1996 13:20:22 -0500
From: Simon Marty Harriman <[email-masked]>
Subject: Re: Ackanomic:  Criminal Judgement 1 

>SnafuMoose's comments:
>> 1) I agree with the arguments posted with this CFJ. Wayne
>> should have posted the proposal for a con-con based on the
>> wording of the con-con rule and other proposal based rules.
>> 
>> 2) Penalties:
>> 2a) Since I can find no specific punishment to be given to the
>> promoter should he fail to do his job, and since I can recall
>> no previous similar charge against Wayne, and since the flux of
>> mail has been harsh the past several weeks, the Judge does seek
>> to dispense mercy on Wayne (this time). The punishment shall be
>> as follows:
>> 2b) Wayne must publically apologize for failing in his job.
>> 2c) Wayne will be penalized 1 point.
>> 2d) Wayne must pay the Governor's court costs of A$5.
>> 
>> 3) The Judge also orders Wayne to properly dispense the con-con
>> proposal.
>> 
>> 4) The Judge also feels that a proposal is in order that would
>> require future similar proposals to be sent via private email
>> in order for them to count.
>
>--Mohammed, Clerk of the Courts
>

Good luck finding a new promoter even 1/3 as good as wayne if he quits.
I wouldn't push him around guys. 

Simon Marty Harriman

------------------------------

Date: Wed, 22 May 1996 19:25:55 GMT
From: [email-masked] (Stephen F. Roberts)
Subject: Re: Ackanomic:  Criminal Judgement 1

On Wed, 22 May 1996 13:20:22 -0500, you wrote:

>
>Good luck finding a new promoter even 1/3 as good as wayne if he quits.
>I wouldn't push him around guys. 
>
...The Judge (me in this case), should have iterated his extreme
gratitude to Wayne for his work as promoter... Nothing in the above
CFCJ should be construed to imply that I think Wayne was slack in his
duties.

...As an addendum to the CFCJ, the Judge hereby requests that all
citizens of Ackanomia publicly thank Wayne and all the other hard
working bureaucrats who we rely on to make this game work...

...thankx guys!

SnafuMoose
Citizen of AckaWorld

------------------------------

Date: Wed, 22 May 1996 16:21:53 GMT
From: Simon Clarke <[email-masked]>
Subject: Re: Ackanomic: Prop 762 Passes

>   Proposal 761 - Wed May 15 00:35:23 EDT 1996
>   Parades
>   Brinjal  (Simon Clarke)
> Proposal PASSES

>   Proposal 762 - Wed May 15 00:36:59 EDT 1996
>   The Great Trombone of Ackanomia
>   Brinjal  (Simon Clarke)
> Proposal PASSES

My first two proposals to get as far as the voting stage, I forget
to even vote for them (duh!!), and they pass anyway! Brilliant!
Thanks for all the votes, you`ve all made the world a better, brighter
place for me. I feel in the mood for a parade right now. Just hand me
that Trombone...

Brinjal.

------------------------------

Date: Wed, 22 May 96 17:52:37 -0400
From: this is not a name <[email-masked]>
Subject: Re: Ackanomic: CFCJ 2

I've sent out dozens (maybe hundreds) of messages using the appropriate 
subject line. On this message, I hit "reply" to Dan Marsh's message and 
didn't think to change it in time. It was a minor error, for which I 
apologize. Not one worth 61 points and $50.

If this CFCJ returns true I will leave the game, because I don't want to 
be associated with people who are this anal about the rules.

Go ahead, call a Politeness Moon on this. I don't care.

>Call For Criminal Judgement 2
>  Subject:  Subject Lines
>Initiator:  Malenkai
>    Judge:  Meme Complex (selected at 1050h on 22 May 1996)
>
>Statement:
>> this is not a name violated Rule 101.
>
>Malenkai's reasoning:
>> In a post dated 21May96 to the public forum, claiming the Governor's
>> score for himself, this is not a name used the subject line "Re: Score".
>> 
>> This is clearly in violation of the rule entitled "Limited Line
>> Subject Lengths", which says:
>> 
>> "The SL for any message that does not fit into one of the above
>> categories, unless it is defined by some other rule, shall be of the
>> form: "Ackanomic: Misc (Explanation)"
>> 
>> I claim this is not a name's subject line does not follow this form.
>> Furthermore, it does not follow any of the "above categories" of the
>> rule, nor does it follow anything "defined by some other rule". 
>> 
>> Therefore it is in violation of "Limited Line Subject Lengths", thus is
>> in violation of R101.
>> 
>> While I do not agree, in general, that such an act should be treated
>> with criminal proceedings, this specific case requires stiff penalties,
>> as this is not a name is using this mechanism to claim the deceased
>> Governor's score for himself.
>> 
>> Note that this judgement is on the legality of this is not a name's
>> subject line, not on the legality of claiming the Governor's points.
>> That can be dealt with elsewhere.
>
>Penalty requested:
>> A DEDUCTION of 61 points from this is not a name's score, the amount he
>> is attempting to claim from the deceased Governor.
>> 
>> A FINE of 50 units of currency (the equivalent of the court fee)

- --
        Mike Epstein     [email-masked]     Long Island, NY
         Roses are red / Violets are blue / Some poems rhyme
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

Date: Wed, 22 May 1996 18:49:54 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Ackanomic:  Misc:  politeness moon

> Doesn't the Tabulator handle this?  In any case, I've sent him a vote[...]
	The Tabulator does indeed handle the Politeness Moon.  Phew.

- --Mohammed

------------------------------

Date: Wed, 22 May 1996 18:54:12 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Re: Ackanomic: Criminal Judgement 1

	My thanks go out to all those that make Ackanomic work, most 
especially Wayne, who does 80% of the work.  My hat is off to you, sir.

- --Mohammed

------------------------------

Date: Wed, 22 May 1996 18:56:04 -0500 (CDT)
From: Jason Orendorff <[email-masked]>
Subject: Ackanomic: Judgement 164

Uh oh.

Judgement 164
  Subject:  The Speaker and the Voters
Initiator:  Simon Marty Harriman
1st Judge:  Bascule (selected at 1026h on 4 May 1996)
Judgement:  (failed to respond)
2nd Judge:  Techno (selected at 1329h on 20 May 1996)
Judgement:  True

Statement:
> Robert Sevin cannot vote on proposals according to rule 443/1

Techno's comments:
> I have to rule this true as written. 443/1 says a player is either a 
> voter or the speaker, but cannot be both at the same time.

- --Mohammed

------------------------------

Date: Wed, 22 May 1996 19:01:38 +0000
From: "Jerome Herrman" <[email-masked]>
Subject: Re: Ackanomic:  Criminal Judgement 1

...As an addendum to the CFCJ, the Judge hereby requests that all
citizens of Ackanomia publicly thank Wayne and all the other hard
working bureaucrats who we rely on to make this game work...

Thanks to all, especially Wayne.

Techno

------------------------------

End of Ackanomic Digest V1 #8
*****************************